<?php
/**
 *  Desliga o Cache do Servidot HTTP
 */

session_start();

// Data no passado
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");

// Sempre modificado
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");

Header("Cache-control: private, no-cache");
// HTTP/1.1
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
// HTTP/1.0
header("Pragma: no-cache");

//echo( "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\">\n");
echo( "<html>\n" );
echo( "<head>\n" );
echo( "  \n" );
echo( "  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\n" );
echo( "  \n" );
echo( "  <meta name=\"author\"    content=\"Ricardo Othuki\" />\n" );
echo( "  <meta name=\"revised\"   content=\"Ricardo Othuki, 09/08/2005\" />\n" );
echo( "  <meta name=\"generator\" content=\"PhPage Studio\" />\n" );

if( isset($_REQUEST['nBrowser']) )
{
  include("startUP.php");
  exit;
}else
{
?>
<!-- JavaScripts -->
  <script type="text/javascript" src="lib_JS/jsDOM.js"></script>
  <script type="text/javascript" src="lib_JS/jsDetect.js"></script>
<!-- JavaScripts -->
</head>
<html>

<body>
  <form name="formDetect" method="post" action="index.php">
    <input type="hidden" name="nBrowser" />
    <input type="hidden" name="versao"   />
    <input type="hidden" name="so"       />
    <input type="hidden" name="dhtml"    />
    <input type="hidden" name="total_X"  />
    <input type="hidden" name="total_Y"  />
    <input type="hidden" name="disp_X"   />
    <input type="hidden" name="disp_Y"   />
  </form>

  <script type="text/javascript">
    getBrowserApp();
    getSO();
    getDHTML();
    getDimensaoTela();

    document.forms[0].submit();
  </script>
</body>
</html>
<?php
}
?>
